columnSuffix: null
handle: useHeroVideo
instructions: 'Use YouTube video'
name: 'Use Hero Video'
searchable: false
settings:
  default: false
  offLabel: 'No'
  onLabel: 'Yes'
  showLabelsInCards: false
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
